.home-presentation{
    display: flex;
    flex-direction: column;
    &__titre{
        margin-bottom: 1rem;
        font-family: $bold;
        font-size: 32px;
    }
    &__texte{
        font-size: 24px;
        & strong{
            color: $vert;
            font-family: $medium;
        }
        &-secondaire{
            margin-top: 1rem;
        }
    }
    &__bouton{
        margin-top: 1rem;
    }
    &__slider-bouton{
        width: fit-content;
        background-color: transparent;
        border: none;
        font-size: 32px;
        color: $bleu;
        &--droite{
            display: flex;
            margin-left: auto;
        }
        &--gauche{
            margin-right: auto;
        }
    }
    &__slide{
        height: 40vh;
        width: 100%;
        object-fit: cover;
        border: 20px solid $bleu;
    }
    &--droite{
        margin-top: 2rem;
    }
    &__figure{
        display: flex;
        flex-direction: column-reverse;
        margin: 0;
    }
}


.mySlides, .mySlidesSecond {display:none;}


@media all and (min-width: 800px ) {
    .home-presentation{
        flex-direction: row;
        justify-content: space-between;
        &__slider-container{
            flex-basis: 48%;
        }
        &__contenu{
            flex-basis: 48%;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }
        &__slide{
            height: 50vh;
        }
        &__figure{
            flex-direction: row-reverse;
            justify-content: space-between;
            width: 100%;
        }
        &__img-container{
            flex-basis: 48%;
        }
        &__texte{
            font-size: 32px;
        }
    }
}


